/* 
Theme Name: Marketing Techniek Child
Theme URI:
Description: 
Author: Design voor Online
Author URI: 
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags:
*/

span.rood {
    color: #e3051b;
}

.elementor-g-recaptcha {
    opacity: 0;
}

.rotate{
      transform: rotate(-90deg);
}

.rotate h5:hover{
      color: #e3051b;
}

.white-link a{
	color:white!important;
}